---
layout: default
---
{% comment %}
  Features behave like books.
{% endcomment %}
{%- include global_variables.html -%}
{% include_cached titlebar.html current_book=current_book current_site_modifier=current_site_modifier current_page_modifier=current_page_modifier t=t %}
{% include breadbar.html current_book=current_book t=t current_color=current_color %}

<section tabindex="-1" id="content" role="main" class="container p-50px background-white my-5">
  {% include_cached leftbar.html current_book=current_book t=t %}
  {% include_cached rightbar.html current_book=current_book t=t %}

  <article class="pt-45px">
    <header>
      <h1 class="text-center text-uppercase {{ current_color }}">
        <span class="f-md-6">{{ site.title }} {{ current_site_modifier | remove: ':' }}</span>
        <br/>
        <span class="f-md-4 font-weight-bold">{{ current_page_modifier }} {{ page.description | default: page.title }}</span>
      </h1>

      <p class="h6 text-center text-uppercase mb-3 font-weight-bold">
        {{ t.edit }}
        {% include people.html people=page.editors %}
      </p>
    </header>

    <div class="primary {{ content_color }}">
      {{ content }}
    </div>

    <footer>
      {% if page.about %}
        <a class="{{ current_color }}" href="{{ page.about.url | relative_url }}">
          {{ t.read_more }}
        </a>
      {% endif %}

      <div class="text-center text-uppercase mt-1">
        {%- capture leftbar_class -%}
          btn btn-{{ current_color }} h6 m-0 font-weight-bold
        {%- endcapture -%}
        {% include toggler_related.html id='leftbar' class=leftbar_class content=t.book.open_menu %}
      </div>
    </footer>
  </article>
</section>
